body{
    font-family: 'Muli', sans-serif;
    color:  #3c3c3b;
}

.gray{
    color:gray;
}

a {
    color:#3c3c3b;
}

a.relblock {
    position:relative;
    display:inline-block;
}

#wrapper-navbar, nav.navbar{
    background-color: #ffffff;
    position: relative !important;
}

.sam-wood-banner .navbar-brand img{
    width:218px;
}

.sam-wood-heading-timer > div > div > div:nth-child(1), .sam-wood-heading-timer .icp-label{
    background: #ea785e;
    color: #fff;
}

.sam-wood-heading-timer > div > div:nth-child(2), .sam-wood-heading-timer > div > div:nth-child(4), .sam-wood-heading-timer > div > div:nth-child(6){
    display: none;
}

.sam-wood-heading-timer > div > div {
    display: inline-block;
}

.sam-wood-heading-timer > div > div > div:nth-child(1) {
    padding:0px 0px;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    width: 56px;
    margin: 0 6px 0 5px;
}

.sam-wood-heading-timer .icp-label{
    padding: 0px 0px 6px 0px;
    width: auto;
    margin: 0 5px 0 5px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.sam-wood-heading-timer  h4{
    padding-right: 10px;
    color: #3c3c3b;
    font-weight:700;
    display: inline-flex;
    height: 61px;
    align-items: center;
    font-size: 1.6rem;
    margin-bottom: 0;

}

.sam-wood-heading-timer .icp-label {
    padding: 0px 0px 6px 0px;
    width: auto;
    margin: 0 5px 0 5px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.sam-wood-heading-timer > div > div > div:nth-child(1),  .sam-wood-heading-timer .icp-label{
    background: #ea785e;
    color: #fff;
}

.sam-wood-heading-timer .icp-countdown {
    margin: inherit !important;
    width:auto !important;
    display:initial;
}

.sam-wood-heading-timer .icp-countdown .icp-digit{
    font-size: 1.5rem !important;
    padding-top: 0.3rem;
}

.sam-wood-heading-timer .icp-label{
    padding: 0px 0px 0.7rem 0px !important;
    width: auto;
    margin: 0 6px 0 5px !important;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    text-transform: capitalize;
}

.sam-wood-heading-timer > div > div:nth-child(2), .sam-wood-heading-timer > div > div:nth-child(4), .sam-wood-heading-timer > div > div:nth-child(6){
    display: none;
}

.sam-wood-banner {
    background-size: cover !important;
    height: 100%;
    background-repeat: no-repeat !important;
    background-position: center right !important;
    background-color: #eceff4;
    width: 100%;
    min-height: 1164px;
}

.sam-wood-banner.page_banner {
    display: block;
    align-items: center;
}
.sam-wood-banner.page_banner .container {
    display: block;
}

.sam-wood-banner_text h1{
    font-family: 'Asap Condensed', sans-serif;
    color: #ea785e;
    font-size: 2.3rem;
}

.mealplan {
    padding: 58px 0 0;
    color: #1e0f00;
    font-size: 18px;
    text-align: center;
}

.sam-wood-mealplans .filter-options .dv, .js-btmfilter input[type=radio] + label, .js-toptitle .btn{
    border:1px solid transparent;
    font-size: 1rem;
    font-weight: 500;
    padding: 5px 36px;
    margin: 5px 0;
    cursor: pointer;
    outline: none;
}



.sam-wood-mealplans .js-toptitle .btn,.sam-wood-mealplans .displayinlblo {
    color:#ffffff;
    font-size:1rem;
}

.sam-wood-mealplans  .js-toptitle .btn:focus, .sam-wood-mealplans .js-toptitle .btn:active{
    outline: none;
    box-shadow: none;
}

.sam-wood-mealplans .js-toptitle .btn:nth-child(even).active,
.sam-wood-mealplans .js-toptitle .marbtnten:nth-child(even).active, .sam-wood-mealplans .filter-options .dv:nth-child(even).active,
.sam-wood-mealplans .js-toptitle .btn:nth-child(odd).active,
.sam-wood-mealplans .js-toptitle .marbtnten:nth-child(odd).active, .sam-wood-mealplans .filter-options .dv:nth-child(odd).active,
.sam-wood-mealplans .js-toptitle .marbtnten:nth-child(odd) label.active,
.sam-wood-mealplans .js-toptitle .marbtnten:nth-child(even) label.active{
    background: #EA785E !important;
}

.sam-wood-mealplans .js-toptitle .btn:nth-child(even),
.sam-wood-mealplans .js-toptitle .marbtnten:nth-child(even) label, .sam-wood-mealplans .filter-options .dv:nth-child(even)
{
    background:#949597 !important;
}

.sam-wood-mealplans .js-toptitle .btn:nth-child(odd),
.sam-wood-mealplans .js-toptitle .marbtnten:nth-child(odd) label, .sam-wood-mealplans .filter-options .dv:nth-child(odd)
{
    background:#A5A6A8 !important;
}

.sam-wood-mealplans .displayinlblo .marbtnten label{
    margin-top: 0;
    margin-bottom: 0;
}

#breaklunchdinner, #lunchdinner, #dinnersonly {
    border: 1px solid transparent;
    font-size: 1rem;
    font-weight: 500;
    padding: 5px 36px;
    cursor: pointer;
    margin: 5px 0;
}
#breaklunchdinner.active, #lunchdinner.active, #dinnersonly.active {
    background: #EA785E !important;
}
#breaklunchdinner, #dinnersonly {
    border-radius: 0px !important;
    background: rgb(165, 166, 168) !important;
}

#breaklunchdinner {
    border-radius: 0px !important;
    background: rgb(165, 166, 168) !important;
}
#lunchdinner {
    background: rgb(148, 149, 151) !important;
}


.displayinlblo {
    display:inline-block;
}

.js-btmfilter input {
    display: none!important;
}

.dinneronly	span, .vegout span, .mealplan span, .snackpack span {font-size: 12px;font-weight: normal;margin: 5px 0;display: inline-block;}

.mealcontent figure a:hover {
    text-decoration: none;
}

.mealcontent .picture-item__title {
    text-align: left;
    color: #3c3c3b;
    font-size: 13px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 10px 18px 10px 18px;
    min-height: 76px;
    margin-bottom: 19px;
}
.mealcontent .relblock img{
    margin-bottom: 0px;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}

.mealcontent .picture-item__title .sam-wood-meal-genderprep {
    margin-bottom: 0;
    font-weight:700;
    color:#000000;

}

.mealcontent .picture-item__title .sam-wood-meal-price{
    float: right;
    font-weight: 700;
    color: #f36f21;
    margin-bottom: 0;
}

.mealplan div.meal_label{
    position: absolute;
    right: 14px;
    background-color: #EA785E;
    border-radius: 50%;
    width: 53px;
    height: 53px;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    top: 14px;
}

.mealplan div.meal_label span{
    font-size: 10px;
    display: inline-flex;
    align-items: center;
    line-height: 0.7rem;
    margin: 0;
    height: 53px;
}

.sam-wood-banner_text{
    padding-top: 1rem;
}

.banner_text.smaller_devices{
    display: block;
    background-color: #EDEEF2;
}
.banner_text.large_devices{
    display: none !important;
}
.banner_text.smaller_devices h4{
    font-size: 1.4rem;
}

/* FAQ*/
.accordion ul.faqsul, .faq-area ul {
    padding: 0 !important;
}

.faq-area h1.faqsheading {
    color: #EA785E;
    font-size: 1.98rem;
    padding: 20px 0;
    background: url(https://chefgood.com.au/wp-content/themes/understrap-child/images/FAQIcon.jpg) no-repeat left;
    padding-left: 70px;
}
.faq-area .accordion h4 {
    color: #3c3c3b;
    font-weight: 600;
    padding: 20px 0px;
}
.faq-area ul .card-block p {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
}
.faq-area ul .card-header a {
    text-decoration: none;
}
.faq-area img.faq-icon {
    padding-right: 20px;
}

.have-a-question-area .modal-dialog {
    max-width: 800px;
}

.have-a-question-area .modal-header {
    color: rgb(255, 255, 255);
    background: #ea785e;
}

.have-a-question-area .modal-header h4 {
    width: 100%;
    text-align: center;
    margin-left: 20px;
}

.have-a-question-area input[type="submit"] {
    height: auto;
    display: block !important;
    margin: 0px auto !important;
    background: #ea785e;
    padding: 13px 23px;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    color:#fff;
    text-transform: uppercase;
}

#content .have-a-question-area {
    padding-bottom: 20px;
}

button.have-a-question{
    font-weight: 500;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    display: block;
    font-size: 16px;
    cursor: pointer;
    padding: 10px 20px;
    background: #ea785e;
    border-radius: 5px;
    margin: 0px auto;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
}

button.have-a-question:hover {
    background: #ea785e;
}

button.have-a-question:focus {
    outline: none;
    box-shadow: none;
}
/* FAQ */
.deliverycheck h4{
    color: #ea785e;
}
.deliverycheck #postcodefind{
    background:#ea785e;
}
.yesdeliverarea .checkmark {
    display:inline-block;
    width: 80px;
    height:80px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.yesdeliverarea .checkmark::before{
    content:"";
    position: absolute;
    width: 10px;
    height: 80px;
    background-color: #ea785e;
    bottom: 0;
    right: 24%;
}

.yesdeliverarea .checkmark::after{
    content:"";
    position: absolute;
    width: 37px;
    height: 10px;
    background-color: #ea785e;
    right: 24%;
    bottom: 0;
}

.nodeliverarea .crossmark {
    display:inline-block;
    width: 80px;
    height:80px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}
.nodeliverarea .crossmark::before{
    content:"";
    position: absolute;
    width: 10px;
    height: 80px;
    background-color: #ea785e;
    bottom: 0;
    right: 43%;
}

.nodeliverarea .crossmark::after{
    content:"";
    position: absolute;
    width: 80px;
    height: 10px;
    background-color: #ea785e;
    right: 0;
    bottom: 43%;
}

.nodeliverarea strong, .yesdeliverarea strong{
    color: #ea785e;
}

.rounded-right {
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.rounded-left {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

@media (max-width: 767px)  {
    .sam-wood-header .navbar-brand{
        width:100%;
    }

    .sam-wood-header .navbar-brand img{
        width: 180px;
    }

    .timer_wrap.large_devices{
        display: none;
    }
    .timer_wrap.smaller_devices{
        display: block;
        background-color: #f1f1f1;
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .timer_wrap{
        text-align: center;
    }

    .chefgood_logo{
        text-align: center;
    }

    .chefgood_logo p, .chefgood_logo img{
        display: inline-block !important;
    }

    .sam-wood-heading-timer{
        width:100%;
    }

    .sam-wood-heading-timer h4{
        display: -webkit-inline-box;
        vertical-align: -webkit-baseline-middle;
        height: auto;
    }

    .sam-wood-heading-timer .icp-countdown {
        display: initial;
    }

    .login_link {
        display: block;
    }
}


@media (max-width: 507px)  {
    .sam-wood-heading-timer > div > div > div:nth-child(1){
        width: 52px;
    }

    .sam-wood-heading-timer .icp-countdown .icp-digit{
        padding-top:0.1rem;
        font-size: 1.3rem;
    }

    .sam-wood-heading-timer .icp-label{
        padding:0px 0px 0.5rem 0px;
    }

    .sam-wood-heading-timer h4,  .banner_text.smaller_devices h4{
        font-size: 1.4rem;
    }

    .smaller_devices .sam-wood-banner_text h1{
        font-size: 1.98rem;
    }
}

@media (max-width: 466px)  {
    .sam-wood-heading-timer > div > div > div:nth-child(1){
        width: 38px !important;
    }

    .sam-wood-heading-timer .icp-countdown .icp-digit{
        padding-top:0.1rem;
        font-size: 1.1rem;
    }

    .sam-wood-heading-timer .icp-label{
        padding:0px 0px 0.4rem 0px !important ;
    }

    .sam-wood-heading-timer h4, .banner_text.smaller_devices h4{
        font-size: 1.3rem;
    }

    .smaller_devices .sam-wood-banner_text h1{
        font-size: 1.8rem;
    }
}

@media (max-width: 406px)  {
    .chefgood_logo p{
        font-size: 11px;
    }

    .chefgood_logo img{
        width: 50px;
    }
}

@media (max-width: 377px)  {
    .js-filter-group #nonvegetarian{
        border-top-right-radius: .25rem!important;
        border-bottom-right-radius: .25rem!important;
    }

    .js-filter-group #vegetarian{
        border-top-left-radius: .25rem!important;
        border-bottom-left-radius: .25rem!important;
    }
}

@media (max-width: 376px)  {
    .filter-group #smaller_serve{
        border-top-right-radius: .25rem!important;
        border-bottom-right-radius: .25rem!important;
    }

    .filter-group #regular_serve{
        border-top-left-radius: .25rem!important;
        border-bottom-left-radius: .25rem!important;
    }
}

@media (max-width: 398px)  {
    .sam-wood-header .navbar-brand img{
        width: 140px !important;
    }

    .sam-wood-header .navbar-brand{
        padding-bottom: 0 !important;
    }
    .sam-wood-heading-timer h4, .banner_text.smaller_devices h4 {
        font-size: 1rem !important;
    }

    .smaller_devices .sam-wood-banner_text h1{
        font-size: 1.5rem;
    }

    .sam-wood-heading-timer .icp-countdown .icp-digit{
        font-size: 1rem !important;
    }

    .sam-wood-heading-timer .icp-countdown .icp-label{
        font-size: 10px !important;
    }

    .sam-wood-heading-timer > div > div > div:nth-child(1){
        width: 31px !important;
    }

    .sam-wood-heading-timer h4{
        padding-right: 0;
    }

    .sam-wood-heading-timer > div > div > div:nth-child(1){
        margin: 0 0 0 3px;
    }

    .sam-wood-heading-timer .icp-label{
        margin: 0 0px 0 3px !important;
    }
}

@media (min-width: 768px)  {
    .timer_wrap.large_devices{
        text-align: center;
        display: block;
    }
    .timer_wrap.smaller_devices{
        display: none;
    }

    .timer_wrap.large_devices .sam-wood-heading-timer{
        display: block;
        width: 100%;
    }
}

@media (max-width: 700px){
    .sam-wood-banner{
         min-height: 990px;
    }
}

@media (max-width: 576px) {
    .sam-wood-banner{
        min-height: 780px;
    }
}

@media (max-width: 414px){
    .sam-wood-banner{
        min-height: 652px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .chefgood_logo{
        padding-top:0.3rem;
    }
    .chefgood_logo p{
        font-size: 0.8rem;
    }
}

@media (min-width: 751px){
    .banner_text.smaller_devices{
        display: none !important;
    }
    .banner_text.large_devices{
        display: block !important;
    }

    .sam-wood-banner_text {
        padding-top:8rem;
    }
    .sam-wood-banner_text h1{
        font-size: 3.5rem;
    }

    .banner_text.large_devices h4{
        font-size: 1.5rem;
    }

    .sam-wood-banner{
        min-height: 582px;
    }
}

@media (max-width: 991px) {
    .mealplan div.meal_label{
        width: 60px;
        height: 60px;
        top:17px;
        right: 17px;
    }

    .mealplan div.meal_label span{
        height:60px;
    }
}

@media  (min-width: 992px) and (max-width: 1199px) {
    .mealplan div.meal_label{
        top:9px;
        right: 11px;
    }

    .chefgood_logo{
        padding-top:1rem;
    }

    .timer_wrap{
        padding-top:1.3rem;
    }

    .sam-wood-heading-timer h4{
        font-size: 1.4rem;
    }

    .large_devices .sam-wood-heading-timer{
        width: 100%;
    }

    .sam-wood-heading-timer > div > div > div:nth-child(1){
        width: 47px;
    }



}


@media  (min-width: 992px) {
    .sam-wood-heading-timer h4{
        height: auto;
        vertical-align: -webkit-baseline-middle;
    }

}

@media  (min-width: 1200px) {

    /*.chefgood_logo{
        padding-top:22px;
    }*/

    .timer_wrap{
        padding-top:0;

    }

    .timer_wrap.large_devices {
        padding-right: 0;
    }

    .timer_wrap.large_devices .icp-box-digit:last-child .icp-digit,
    .timer_wrap.large_devices .icp-box-digit:last-child .icp-label
    {
        margin-right: 0 !important;
    }
}


@media (min-width: 1367px) {
    .sam-wood-banner_text {
        padding-top:10rem;
    }
}
@media (min-width: 1600px) { 
    .sam-wood-banner{
       background-size: contain !important;
       min-height: 650px;
    }
}
@media (min-width: 2000px) {
    .sam-wood-banner {
        min-height: 775px;
        background-size: cover !important;
    }

    .sam-wood-banner_text {
        padding-top:13rem;
    }
}


